/* CSS Document */

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Regular.eot');
    src: local('Roboto'), local('Roboto-Regular'),
        url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Regular.woff2') format('woff2'),
        url('Roboto-Regular.woff') format('woff'),
        url('Roboto-Regular.ttf') format('truetype'),
        url('Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body,h1,h2,h3,h4,h5,h6,p,form,ul,ol,li,input,select,label,dl,dt,dd{margin:0;padding:0;-webkit-text-size-adjust:none; font-size:14px;}
input,select,label{vertical-align:middle;font-family:"Roboto";}
ul,ol,li{list-style:none;}
input,img,select,textarea{border:0;outline:none;font-family:"Roboto";}
body{font-family:"Roboto";color:#000;font-size:14px;}
a{/*color:#333;*/color:#000;text-decoration:none;outline:none;}
a:hover{color:#c40001;}

.bod_bg{background-color:#f6f6f6;min-width:1715px}
.cj_clear{clear:both}
.zfy_bai{width:100%}
.zfy_dbg1{background-image:url(zfm_navbg2.png);background-repeat:no-repeat;background-position:top center}
.zfy_t_wb{background-image:url(zfm_navbg.png);background-repeat:no-repeat;background-position:top center;border-bottom:1px solid #d7d1c5;padding-top:43px}
.zfy_logo_wai{width:90%;margin:0px auto;padding-bottom:6px;overflow:hidden}
.zfy_logo_wai h2{float:left}
.zfy_nav_wai{width:90%;min-width:1715px;text-align:center;margin:0px auto;height:67px}
.zfy_nav_wai ul li a{font-size:20px;color:#efeae0;font-weight:normal}
.zfy_contant{width:1200px;margin:0px auto 0px;overflow:hidden;position:relative}
.zfy_mt_55{margin-top:55px}

.zfy_rl_title a {color: #fff;}
.zfy_dente1 a{color:#fff;}

.slideBox2{width:1200px;height:465px;overflow:hidden;position:relative;float:left;}
.slideBox2 .prev{background:url(nra_btn03.png) no-repeat left center;width:42px;height:69px; opacity:0.7;position:absolute;left:0; top:165px;z-index:9999; display:none;}
.slideBox2 .next{background:url(nra_btn04.png) no-repeat left center;width:42px;height:69px; opacity:0.7;position:absolute;right:370px; top:165px;z-index:9999;display:none;}
.slideBox2 a.prev:hover,.slideBox2 a.next:hover{ opacity:1;}

.slideBox2 .bd2{position:relative;height:100%;z-index:0}
.slideBox2 .bd2 li{zoom:1;vertical-align:middle;position:relative}
.slideBox2 .bd2 img{width:830px;height:465px;display:block}
.slideBox2 .bd2 li .cj_wuwu{position:absolute;text-indent:15px;bottom:0px;left:0px;font-size:18px;color:#fff;z-index:1000000;background-image:url(zfm_btnbg2.png);height:70px;line-height:70px;width:100%}
.pageState{position:absolute;right:416px;bottom:0px;height:70px;line-height:70px;font-size:26px;color:#fff}
.pageState span{font-size:16px}
.zfy_right_list{float:right;width:370px;background-color:#c09964}
.zfy_rl_title{background-image:url(zfm_btnbg3.png);background-repeat:no-repeat;background-position:0px 0px;height:65px;line-height:65px;font-size:26px;color:#fff;font-weight:900;text-indent:20px; position: absolute; top: 0px; right: 0px; width: 370px;}
.zfy_sy_list{ position: absolute; top: 66px; right: 0px; width: 370px;}
.zfy_sy_list ul li{background-color:#a5783c;overflow:hidden;border-top:1px solid #c09964;height:65px;vertical-align:bottom}
.zfy_sy_list ul li:hover{background-color:#9b6f37}
.zfy_sy_list ul li.on{background-color:#9b6f37}
.zfy_sy_list ul li dl dt{float:left;width:106px;text-align:center;padding-top:10px}
.zfy_sy_list ul li dl dt span{font-size:12px;color:#fff;display:block;font-weight:200}
.zfy_sy_list ul li dl dt strong{font-size:30px;color:#fff;font-weight:200;display:block}
.zfy_sy_list ul li dl dd{float:left;width:255px;padding-top:16px}
.zfy_sy_list ul li dl dd a{font-size:14px;color:#fff;line-height:20px;font-weight:200}
.zfy_sy_more{text-align:center;height:71px;line-height:71px;position: absolute; bottom: 0px; right: 0px; width: 370px; background-color:#c09964 }
.zfy_sy_more a{font-size:26px;color:#fff}
.zfy_sy_biao{font-size:26px;font-weight:bold;color:#010000;height:52px;position:relative}

a.zfy_gengd{position: absolute; right: 0px; bottom: 24px; font-size: 24px; color: #a87b3e;}
a.zfy_gengd2{position: absolute; right: 0px; bottom: 14px; font-size: 24px; color: #a87b3e;}
.zfy_newt_left{width: 320px; float: left;}
.zfy_newtu{}
.zfy_newtu dt{width: 320px; height: 180px; overflow:hidden;}
.zfy_newtu a img{width: 320px; height: 180px; display: block;}
.zfy_newtu dd {padding-top: 21px;}
.zfy_newtu dd a{ font-size: 17px; color: #333333; line-height: 17px;  }
.zfy_newtu dd p{font-size: 14px; color: #b79c78; line-height: 16px;  padding-top: 21px;}
.zfy_newtu dd span{display: block; margin-top: 16px; font-size: 12px; color: #999999; background: url(zfm_btn_ico1.png) no-repeat left center; text-indent: 25px;}



.slideTxtBox{ width:425px; text-align:left; float: right;  }
.slideTxtBox .hd{ height:52px;  position:relative; }
.slideTxtBox .hd ul{ float:left; position:absolute; left:0px; top:6px; height:32px;   }
.slideTxtBox .hd ul li{ font-size:16px; color: #999999;  float:left; display:inline;  cursor:pointer;  font-weight: bold; *font-weight:normal; width:220px;}
.slideTxtBox .hd ul li.on{ height:30px;  color: #010000;  }
.slideTxtBox .bd ul{  zoom:1;  }
.slideTxtBox .bd li{ padding-bottom: 10px; border-bottom: 1px solid #e7e1d3; overflow: hidden; margin-bottom: 16px; vertical-align: bottom; }
.slideTxtBox .bd li.zfy_qubd1{margin-bottom: 0px; border: 0px;}
.slideTxtBox .bd li.zfy_qubd2{margin-bottom: 0px; border: 0px; margin-bottom: 0px; height: 45px; line-height: 45px;text-align: center;}
.slideTxtBox .bd li.zfy_qubd2 a{display: block; font-size: 14px; color: #92652a; border: 1px solid #ddd3bc; background-color: #f5f4f1;}
.slideTxtBox .bd li.zfy_qubd2 a:hover{background-color: #f3e6d6;}
.slideTxtBox .bd ul li dl{overflow: hidden;}
.slideTxtBox .bd ul li dl dt a{font-size: 14px; line-height: 20px; color: #333333;}
.slideTxtBox .bd ul li dl dt a:hover{text-decoration: underline;}
.slideTxtBox .bd ul li dl dd{padding-top: 12px;}
.slideTxtBox .bd ul li dl dd span{font-size: 12px; color: #999999; display: block;background: url(zfm_btn_ico1.png) no-repeat left center; text-indent: 25px;padding:2px 0;}
.slideTxtBox .hd ul li.zfy_plef{width:185px;margin-right: 20px;}
.zfy_one_t{overflow: hidden; width: 790px; border-top: 2px solid #d83e35; padding-top: 25px;}
.zfy_da_weileft{padding-top:  38px;width: 830px; float: left;}
.zfy_da_weiright{ width: 370px; float: right; background-color: #fff;}

.zfy_two_t{overflow: hidden; width: 790px; padding-top: 40px; }
.zfy_newt2_left{width: 320px; float: left; border-top: 2px solid #a87b3e; padding-top: 16px;}
.zfy_newt2_right{width:425px;  float: right; border-top: 2px solid #a87b3e; padding-top: 16px;}
.zfy_achie{}
.zfy_achie li{background-image:url(zfm_btnbg4.png); background-repeat: no-repeat; background-position: left bottom; padding-bottom: 14px; margin-bottom: 16px; }
.zfy_achie li a{font-size: 14px; line-height: 20px; color: #333333;}

.picScroll-left{ overflow:hidden; position:relative; }
.picScroll-left .hd{ overflow:hidden; text-align: center; padding:0 10px;  }
.picScroll-left .hd ul{  text-align: center; overflow:hidden; zoom:1; margin:10px auto 0px; zoom:1; }
.picScroll-left .hd ul li{ display: inline-block; width:15px; height:15px; line-height: 15px; overflow:hidden; margin-right:10px; margin-left: 10px; text-indent:-999px; cursor:pointer; background:url("icoCircle.gif") 0 -15px no-repeat; *zoom:1; *display: inline; *text-indent: 0px; color: #f5f2ec;}
.picScroll-left .hd ul li.on{ background-position:0 0;  color: #a87b3e;}
.picScroll-left .bd{   }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ width: 128px; height: 210px; /*background-image: url(icoCircle2.gif);*/ background-repeat: no-repeat; margin-right:20px; float:left; _display:inline; overflow:hidden; text-align:center; position:relative;}
.pic a img{width:128px; height: 170px;}
.picScroll-left .bd ul li a.link{/*background:url(a-link-down-icon-2.png) no-repeat center center;*/height:36px;width:128px; position:absolute;bottom:0px;right:0px; z-index:100;}
.picScroll-left .bd ul li .pic{ text-align:left;  }
.picScroll-left .bd ul li .pic a{ font-size: 14px; color: #a87b3e; line-height: 20px; display: block; /*padding: 13px;*/ }
.picScroll-left .bd ul li .pic a:hover{ text-decoration: underline;  }
.picScroll-left .bd ul li .title{ line-height:24px;   }

.zfy_rlie{padding:35px 25px 10px;}
.zfy_sy_biao2{font-size:26px;font-weight:bold;color:#010000;height:38px;border-bottom:1px solid #f8f2ea;background-image:url(zfm_btnbg5.png);background-repeat:no-repeat;background-position:0px 3px;line-height:26px;text-indent:14px;position:relative}
.zfy_achie2{padding-top:15px}
.zfy_achie2 li{margin-bottom:20px}
.zfy_achie2 li a{font-size:14px;line-height:20px;color:#a87b3e}
.zfy_achie2 li a:hover{text-decoration:underline}
.zfy_achie3{padding-top:15px}
.zfy_achie3 li{margin-bottom:25px}
.zfy_achie3 li a{font-size:17px;line-height:22px;color:#a87b3e}
.zfy_achie3 li a:hover{text-decoration:underline}
.zfy_bbtm{border-bottom:1px solid #f2e6d6}
.zfy_xinpand{padding-top:25px}
.zfy_da_tuleft{width:830px;float:left}
.zfy_da_turight{width:370px;float:right}
.zfy_orang{}
.zfy_orang li{height:130px;line-height:130px;background-repeat:no-repeat;vertical-align:bottom}
.zfy_orang li.zfy_or_bg1{background-image:url(zfm_tubg3.png)}
.zfy_orang li.zfy_or_bg2{background-image:url(zfm_tubg4.png)}
.zfy_orang li.zfy_or_bg3{background-image:url(zfm_tubg5.png)}
.zfy_orang li a{font-size:26px;color:#fff;display:block;font-weight:200;background-repeat:no-repeat;background-position:82px 51px;text-indent:126px}
.zfy_orang li.zfy_or_bg1 a{background-image:url(zfm_btn_ico2.png)}
.zfy_orang li.zfy_or_bg2 a{background-image:url(zfm_btn_ico3.png)}
.zfy_orang li.zfy_or_bg3 a{background-image:url(zfm_btn_ico4.png)}
.zfy_about{width:320px;height:390px;background-image:url(zfm_tubg1.png);background-repeat:no-repeat;background-position:0px 0px;float:left;text-align:center; cursor:pointer;}
.zfy_about.hover{background:#d6933f!important;}
.zfy_orang li.zfy_or_bg1.hover{background:#c99b5d!important;}
.zfy_orang li.zfy_or_bg2.hover{background:#a2702c!important;}
.zfy_orang li.zfy_or_bg3.hover{background:#8e5b19!important;}
.zfy_speech{width:510px;height:390px;background-image:url(zfm_tubg2.png);background-repeat:no-repeat;background-position:0px 0px;float:left}
.zfy_about span{font-size:36px;line-height:58px;color:#fff;font-weight:200;margin-top:140px;display:block}
.zfy_dente1{font-size:36px;line-height:36px;color:#fff;font-weight:200;padding-top:30px;padding-bottom:20px;text-indent:34px}
.zfy_dente2{padding-left:24px}
.zfy_dente2 dt{float:left;width:78px;font-size:16px;color:#fff;text-align:center}
.zfy_dente2 dt img{width:60px;height:60px;display:block;margin:0px auto 14px}
.zfy_dente2 dd{background-image:url(zfm_tubg7.png);background-repeat:no-repeat;width:326px;height:221px;padding-left:30px;padding-top:23px;float:left}
.zfy_mt78{margin-top:78px;border-top:2px solid #93662b}
.zfy_fudao{width:100%;overflow:hidden}
.zfy_fudao ul li{height:56;line-height:56px;float:left}
.zfy_fudao ul li a{font-size:14px;color:#a87b3e}
.zfy_fudao ul li span{margin:0px 15px;font-size:14px;color:#a87b3e}
.zfy_copy{border-top:1px solid #cbbeac;font-size:14px;color:#a87b3e;line-height:24px;text-align:right;padding-top:34px;padding-bottom:30px}
.zfy_tijiao{width:32px;height:46px;float:left;background-repeat:no-repeat;background-position:0px 7px;background-image:url(zfm_sousuo.png);background-color:transparent;margin-left:10px;margin-right:16px;cursor:pointer}
.zfy_sousou{width:260px;height:24px;line-height:24px;padding-top:11px;padding-bottom:11px;font-size:16px;color:#d4cec8;float:left;background:transparent}
.zfy_biaodan{width:320px;height:46px;border:1px solid #c0b4a6;background-color:#806d58;float:right}
.zfy_qiehuan{width:108px;float:left;height:46px;line-height:46px}
.zfy_qiehuan a{font-size:18px;color:#e4ddd6}
.zfy_qiehuan span{font-size:18px;color:#e4ddd6;margin:0px 10px}
.zfy_tb_rig{width:430px;float:right}
.zfy_daoqian{position:absolute;bottom:0px;left:0px;font-size:26px;font-weight:bold;color:#010000;height:52px}
#scrollbar1{width:325px;clear:both}
#scrollbar1 .viewport{width:305px;height:200px;overflow:hidden;position:relative}
#scrollbar1 .overview{list-style:none;position:absolute;left:0;top:0;font-size:14px;color:#333;line-height:22px}
#scrollbar1 .overview p{font-size:14px;color:#333;line-height:22px}
#scrollbar1 .thumb .end,#scrollbar1 .thumb{background-color:#b79f7c}
#scrollbar1 .scrollbar{position:relative;float:right;width:15px;padding-bottom:20px}
#scrollbar1 .thumb{width:8px;cursor:pointer;overflow:hidden;position:absolute;top:0;left:-4px;margin-top:10px;border-radius:8px}
#scrollbar1 .thumb .end{overflow:hidden;height:5px;width:13px}
#scrollbar1 .disable{display:none}
#menu,#menu ul{margin:0;padding:0;list-style:none}
#menu:before,#menu:after{content:"";display:table}
#menu:after{clear:both}
#menu{zoom:1; text-align:center;padding-top:20px;}
#menu li.lev1{margin:0 12px;position:relative;display:inline;padding:18px 0;}
#menu li.home{margin-left:0}
#menu li.last_zhuo{margin-right:0}
#menu li.wd1{width:50px}
#menu li.wd2{width:205px}
#menu li.wd3{width:140px}
#menu li.wd4{width:212px}
#menu li.wd5{width:183px}
#menu li.wd6{width:120px}
#menu li.wd7{width:215px}
#menu li.wd8{width:190px}
#menu li.wd9{width:90px}

#menu li.wd8 ul {width: 330px; left: -96px;}
#menu li.wd9 ul {width: 210px; left: -181px;}

#menu li.home a{text-align:left}
#menu a{text-align:center;width:100%;color:#efeae0;font-size:20px;font-weight:normal;height:52px;padding-bottom:20px;}
#menu li.cur a,#menu li.hover a{background:url(zf_xian.png) no-repeat center 35px;color:#fff;}
#menu li:hover > a{color:#fafafa}
*html #menu li a:hover{color:#fafafa}
#menu li.hover ul{display:block}
#menu ul{display:none;margin:0;_margin:0;opacity:0;visibility:hidden;position:absolute;top:60px;left:0;z-index:1000;background:#e4dcd2;padding:30px 30px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu li.last_zhuo ul{right:0;}
#menu li.lev1 ul li{height:40px;line-height:40px}
#menu li:hover > ul{opacity:1;visibility:visible;margin:0}
#menu ul ul{top:0;left:150px;margin:0 0 0 20px;_margin:0}
#menu ul li{float:none;display:block;border:0;_line-height:0;height:auto;padding:0;margin:0}
#menu ul li:last-child{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
#menu li.hover ul li a{padding:0px 5px;width:166px;_height:10px;display:block;white-space:nowrap;background:none;float:none;text-transform:none;font-size:18px;color:#9b6f37;text-align:left;height:40px}
#menu ul a:hover{text-decoration:underline;color:#9b6f37;background-image:none}
.news_jiao{background-image: url(zfm_btnbg1.png); width:113px ; height:66px ; line-height: 66px; font-size: 26px; color: #fff; position: absolute; top: 0px; left: 0px; text-align: center;}

/*侧边效果*/
.slider-toools{ position:fixed;width:48px; bottom:200px; left:50%;margin-left:620px; zoom:1;}
.slider-toools ul li{background:#fff;border:1px solid #e6dfd0;height:48px;width:48px;}
.slider-toools ul li a{width:100%;display:block; height:48px;}
.slider-toools ul li.back-top a{background:url(back-top.png) no-repeat center center;}
.slider-toools ul li.show-ewm{position:relative;}
.slider-toools ul li.show-ewm a{background:url(ewm-icon.png) no-repeat center center;}
.slider-toools ul li.show-ewm .slid-ewm{width:120px; height:120px; position:absolute;left:-130px;top:-1px;z-index:9999; display:none; background: #fff;}
.slider-toools ul li.show-ewm .slid-ewm img{width:120px; height:120px;border: 1px solid #e7e1d3; padding: 4px;}

/*二级页面*/
.banner{height:217px;}
.main{width:1200px;margin:0 auto;}
.left-menu{width:350px; float:left;margin-top:-86px;}
.left-menu .lm-name{width:316px;height:26px;background:url(black-png-bg.png) repeat;padding:30px 0 30px 22px;border-left:6px solid #c29d45;border-right:6px solid #c29d45;}
.left-menu .lm-name span{font-size:26px;color:#fff; font-weight:bold;}
.left-menu ul{border-left:6px solid #c29d45;width:280px;background:#fff;padding:32px 32px 60px 32px;}
.left-menu ul li{padding:25px 0;border-bottom:1px solid #b3b3b3;}
.left-menu ul li a{font-size:20px;color:#666666; font-weight:bold;}
.left-menu ul li.cur,.left-menu ul li.hover{border-bottom:1px solid #c1aa82;}
.left-menu ul li.cur a,.left-menu ul li.hover a{color:#9b6f37;}
.left-menu .slid-contactus{background:#c4b59a;padding-left:60px;padding-bottom:65px;margin-top:-1px;}
.slid-contactus h2{height:75px; line-height:75px;background:url(contact-us-icon1.png) no-repeat left bottom;color:#93662b;font-size:20px; font-weight:bold;margin-bottom:15px;}
.slid-contactus p{padding:15px 0 15px 25px;color:#93662b;font-size:16px; font-weight:lighter;}
.slid-contactus p.tel{background:url(contact-us-tel.png) no-repeat left center;}
.slid-contactus p.mail{background:url(contact-us-mail.png) no-repeat left center;}
.slid-contactus p.fax{background:url(contact-us-fax.png) no-repeat left center;}
.right-cont{width:810px; float:right;}
.site-menu{height:50px; line-height:50px;background:url(site-home-icon.png) no-repeat left center;padding-left:20px;font-size:16px;color:#c09964;margin-bottom:10px;}
.site-menu a{font-size:16px;color:#c09964;}
.txt-list{border-top:2px solid #da4a42;}
h2.list-name{font-size:34px;color:#010000;padding:20px 0;}
.txt-list ul li{padding:15px 0;border-bottom:1px solid #e8e2d5;}
.txt-list ul li a{font-size:18px;color:#333333;line-height:24px;}
.txt-list ul li a:hover{text-decoration:underline;}
.txt-list ul li p{background:url(zfm_btn_ico1.png) no-repeat left center;font-size:14px;color:#999999;padding:2px 0px 2px 20px; font-weight:lighter;}
/*分页*/
.pages{padding-top:55px; text-align:center;}
.pages a{display:inline-block; _zoom:1;*display:inline;margin:0 1px; border:1px solid #dddddd;padding:2px 8px;font-size:16px;color:#999999;}
.pages a.on{border:0;color:#d83e35;}
.pages a.noborder{border:0;}
.pages a input{width:30px;height:24px; line-height:24px; text-align:center;background:#f6f6f6;border:1px solid #dddddd;margin-left:10px;color:#999999;}
.pages a button{background:#b38952;border:0;margin-left:10px;color:#fff;font-size:16px; height:26px;width:50px; cursor:pointer; line-height:24px;}

/*contact us*/
.about-us{border-top:2px solid #da4a42;background:url(aboutus-bg.png) no-repeat left bottom;}
.about-us{}
.about-us .content{padding:0 85px;}
.about-us .content p{font-size:18px;}
.about-us .content h3{font-size:22px;color:#666666;padding:20px 0;}
.about-us-info{padding-top:50px;}
.about-us-info p{font-size:18px;padding:20px 0 20px 25px;}
.about-us-info p span{color:#93662b;}
.about-us-info .address{background:url(site-icon.png) no-repeat left center;}
.about-us-info .tel{background:url(contact-tel-icon.png) no-repeat left center;}
.about-us-info .fax{background:url(contact-fax-icon.png) no-repeat left center;}
.sendmail{background:#f1ede5;width:255px;height:60px;margin-top:20px;border-radius:2px;}
.sendmail a{width:205px;height:60px; display:block;background:url(contact-mail-icon.png) no-repeat 20px center;font-size:18px;color:#93662b; line-height:60px;padding-left:50px;}

/*期刊列表*/
.qk-list{border-top: 2px solid #da4a42;}
.qk-list ul li{padding:20px;background:#f1ede5; overflow:hidden; border-bottom:2px solid #ad9067;margin-top:20px;}
.qk-list ul li .qk-pic{width:166px;height:228px; float:left;}
.qk-list ul li .qk-pic img{width:166px;height:228px;}
.qk-list ul li .qk-info{padding-left:186px;}
.qk-list ul li .qk-info .qk-title{height:60px;}
.qk-list ul li .qk-info .qk-title a{font-size:20px;color:#9b6f37; line-height:24px; font-weight:bold;}
.qk-list ul li .qk-info .qk-title a:hover{ text-decoration:underline;}
.qk-list ul li .qk-info p{padding:5px 0;font-size:14px; line-height:20px;}
.qk-list ul li .qk-info p span{color:#333333; font-weight:bold;}
.qk-list ul li .qk-info p a:hover{ text-decoration:underline;color:#333333;}
.qk-list ul li .qk-info .read-more{ text-align:right;}
.qk-list ul li .qk-info .read-more a{color:#92652a;font-size:12px;}
.qk-list ul li .qk-info .read-more a:hover{font-style:italic; text-decoration:none;color:#92652a;}

/*视频列表*/
.left-pannel{width:810px; float:left;}
.right-pannel{width:350px; float:right;margin-top:60px;background:#fff;border-top:2px solid #ec5349;-moz-box-shadow:0px 3px 10px #F1EFEC; -webkit-box-shadow:0px 3px 10px #F1EFEC; box-shadow:0px 3px 10px #F1EFEC;}
.video-list{border-top:2px solid #ad834a;}
.video-list ul{overflow:hidden;width:838px;margin-left:-25px;}
.video-list ul li{width:392px; float:left;height:330px;margin-left:25px;margin-top:25px;}
.video-list ul li a{display:block;width:392px; height:220px; position:relative; overflow:hidden;}
.video-list ul li a img{width:392px; height:220px;}
.video-list ul li a .video-icon{ position:absolute; left:156px; top:70px; height:79px;width:79px;z-index:100;}
.video-list ul li .video-info{width:362px;height:80px;padding:15px;background:#fff;}
.video-list ul li.hover .video-info{background:#f3efe9;}
.video-list ul li .video-info .title{padding-bottom:15px;background:url(video-title-btm-line.png) no-repeat left bottom;}
.video-list ul li .video-info .title a{color:#a87b3e;font-size:14px; display:inline;}
.video-list ul li .video-info .title a:hover{ text-decoration:underline;}
.video-list ul li .video-info .date{background:url(zfm_btn_ico1.png) no-repeat 5px center;padding-left:25px; color:#999999;font-weight:lighter; display:block; height:45px; line-height:45px;}

.slider-news{padding:15px 25px;border-bottom:1px solid #f2e6d6;}
.slider-news .module-name{background:url(right-pannel-module-icon.png) no-repeat left center;font-size:25px;color:#333333;padding-left:10px; height:50px; line-height:50px; border-bottom:1px solid #f8f2ea;}
.slider-news ul{padding:10px 0;}
.slider-news ul li{padding:10px 0;}
.slider-news ul li a{color:#a87b3e;font-size:14px;}
.slider-news ul li a:hover{ text-decoration:underline;}

/*详情页*/
.article-content{border-top:2px solid #ad834a;}
.article-content h2{font-size:30px;padding:25px 0;}
.videocont-info{ text-align:right;margin-bottom:-20px;width:500px; float:right;}
.videocont-info span{padding-left:25px; font-size:12px;color:#999999;}
.share-box{height:30px; line-height:30px; overflow:hidden;}
.share-box a{ float:left;margin-right:10px;height:30px; width:30px;}
.share-box .share1{background:url(share-icon1.png) no-repeat center center;}
.share-box .share2{background:url(share-icon2.png) no-repeat center center;}
.share-box .share3{background:url(share-icon3.png) no-repeat center center;}
.share-box .share4{background:url(share-icon4.png) no-repeat center center;}
.article-cont{padding:30px 0;}
.article-cont .videoplayer{margin-bottom:30px;}
.article-cont img{max-width:810px;}
.article-cont p{line-height:200%;color:#333333;font-size:16px;padding-bottom:15px;}
.txt-download{background:#f1ede5;border-radius:2px;width:255px;height:60px;margin-top:15px;}
.txt-download a{background:url(download-icon.png) no-repeat 50px center;font-size:18px;color:#93662b; line-height:60px;padding-left:80px;width:175px;height:60px; display:block;}

/*新闻图片列表*/
.newspic-list{border-top:2px solid #ad834a;}
.newspic-list ul{overflow:hidden;width:828px;margin-left:-18px;}
.newspic-list ul li{width:258px; float:left;height:265px;margin-left:18px;margin-top:18px;background:url(newspic-li-bg.png) no-repeat center bottom;}
.newspic-list ul li a{display:block;width:258px; height:145px; position:relative; overflow:hidden;}
.newspic-list ul li a img{width:258px; height:145px;}
.newspic-list ul li .video-info{width:238px;height:80px;padding:15px 10px;background:#fff;}
.newspic-list ul li.hover .video-info{background:#f3efe9;}
.newspic-list ul li .video-info .title{padding-bottom:15px;background:url(video-title-btm-line2.png) no-repeat left bottom;}
.newspic-list ul li .video-info .title a{color:#a87b3e;font-size:14px; display:inline;}
.newspic-list ul li .video-info .title a:hover{ text-decoration:underline;}
.newspic-list ul li .video-info .date{background:url(zfm_btn_ico1.png) no-repeat 5px center;padding-left:25px; color:#999999;font-weight:lighter; display:block; height:45px; line-height:45px;}

/*搜索结果页*/
.search-head{height:214px;border-bottom:1px solid #cccccc;background:#f8f8f8;}	
.search-head .h2{color:#2b6d9f;font-size:38px; text-align:center; font-weight:bold;padding-top:47px;}
.search-head .h2 span{font-size:30px;color:#d6538d;font-weight:bold;padding-left:10px;}

.search-box{width:615px;margin:0 auto;padding-top:10px;}
.search-lable{width:100%; overflow:hidden;}
.search-lable label{font-size:18px;color:#333333; float:left;margin:10px; display:inline;padding:5px 0; cursor:pointer;}
.search-lable label.on{color:#2b6d9f;border-bottom:1px solid #2b6d9f;}
.search-ipt{height:36px;width:100%;}
.search-ipt input{height:24px; line-height:24px;border:1px solid #2b6d9f;padding:5px 10px;font-size:18px;color:#333333;width:488px; float:left;}
.search-ipt button{background:#2b6d9f;color:#fff;width:100px;height:36px; line-height:36px;border:0;margin-left:5px; float:left;font-size:22px; cursor:pointer;}

.search-result{padding:10px 0;}
.search-result p{padding:5px 0;font-size:16px;color:#333333;}
.search-result p span{font-size:18px; color:#d6538d;padding-right:10px;}
.search-result p b{ color:#d6538d; font-weight:normal;}

.search-list{padding-top:20px;}
.search-list li{border-bottom:1px solid #ece6d9;padding:15px 0;}
.search-list li p{padding-bottom:10px;font-size:14px; line-height:200%;}
.search-list li p.title a{color:#1b5682;font-size:18px;font-weight:bold;}
.search-list li p.title a b{color:#cc0505;}
.search-list li p.summary{color:#595959;font-size:14px;}
.search-list li p.link-time{padding:0;}
.search-list li p.link-time a{color:#cc0505;}
.search-list li p.link-time span{margin-left:30px;padding-left:20px; background:url(zfm_btn_ico1.png) no-repeat left center;color:#999999;}

.search-body .pages a button{background:#1b5682;}

.search-footer{background:url(search-footer-bg.png) repeat-x left top; height:60px;margin-top:78px;padding-top:16px;}
.search-footer p{ text-align:center;color:#fff;font-size:14px;}
/*院长致辞*/
.yzzc{}
.yzzc .yzzc-pic-pannel{width:230px; float:left;padding-top:10px;}
.yzzc .yzzc-pic-pannel a{width:220px;height:295px;background:#cccccc; display:block;}
.yzzc .yzzc-pic-pannel a img{width:220px;height:295px;margin-left:-10px; margin-top:-10px;}
.yzzc .yzzc-pic-pannel a.name{background:none;font-size:20px;color:#333333;padding:24px 0; text-align:center; font-weight:bold;}
.yzzc-cont{width:555px;padding-left:255px;}
.yzzc-cont p{ line-height:200%; padding-bottom:15px;font-size:16px;}


@media screen and (max-width:1440px){
.bod_bg{min-width:1215px}
.zfy_mt_55{margin-top:46px}
.zfy_t_wb{padding-top:32px}
#menu li.hover ul li a{font-size:16px}
.zfy_nav_wai{height:58px;width:100%;min-width:1215px}
.zfy_logo_wai{padding-bottom:22px;width:90%;min-width:1215px}
#menu li.lev1{padding-bottom:10px;margin:0 3px}
#menu li.lev1 a{font-size:16px}
#menu li.wd1{width:45px}
#menu li.wd2{width:170px}
#menu li.wd3{width:110px}
#menu li.wd4{width:170px}
#menu li.wd5{width:145px}
#menu li.wd6{width:90px}
#menu li.wd7{width:173px}
#menu li.wd8{width:145px}
#menu li.wd9{width:70px}

    #menu li.wd8 ul {width: 290px; left: -119px;}
    #menu li.wd9 ul {width: 190px; left: -170px;}

#menu li.lev1 ul li{height:40px;line-height:40px}
.zfy_logo_wai h2 a img{width:243px}
.zfy_dbg1{background-image:url(zfm_navbg22.png)}
.zfy_contant{width:1000px}
.slideBox2{width:1000px;height:388px; position:relative;}
.slideBox2 .prev{background:url(nra_btn03.png) no-repeat left center;width:42px;height:69px; opacity:0.7;position:absolute;left:0; top:132px;z-index:9999; display:none;}
.slideBox2 .next{background:url(nra_btn04.png) no-repeat left center;width:42px;height:69px; opacity:0.7;position:absolute;right:308px; top:132px;z-index:9999;display:none;}

.slideBox2 .bd2 img{width:692px;height:388px}
.slideBox2 .bd2 li .cj_wuwu{text-indent:15px;font-size:14px;height:60px;line-height:60px}
.pageState{right:348px;height:60px;line-height:60px;font-size:22px}
.pageState span{font-size:14px}
.zfy_right_list{width:308px}
.zfy_rl_title{background-image:url(zfm_btnbg33.png);height:54px;line-height:54px;font-size:22px;font-weight:900;text-indent:16px; width: 308px;}
.zfy_sy_list{width: 308px; top: 55px;}
.zfy_sy_list ul li{height:54px;}
.zfy_sy_list ul li dl dt{width:92px;padding-top:5px}
.zfy_sy_list ul li dl dt span{font-size:12px;font-weight:200}
.zfy_sy_list ul li dl dt strong{font-size:25px;font-weight:200}
.zfy_sy_list ul li dl dd{width:210px;padding-top:10px}
.zfy_sy_list ul li dl dd a{font-size:12px;line-height:16px;font-weight:200}
.zfy_sy_more{height:60px;line-height:60px; width: 308px;}
.zfy_sy_more a{font-size:21px}
.zfy_sy_biao{font-size:22px;height:44px}

a.zfy_gengd{position: absolute; right: 0px; bottom: 24px; font-size: 24px; color: #a87b3e;}
a.zfy_gengd2{position: absolute; right: 0px; bottom: 14px; font-size: 24px; color: #a87b3e;}
.zfy_newt_left{width: 267px; }
.zfy_newtu{}
.zfy_newtu dt{width: 267px; height: 150px; overflow:hidden;}
.zfy_newtu a img{width: 267px; height: 150px;}
.zfy_newtu dd {padding-top: 21px;}
.zfy_newtu dd a{ font-size: 14px;  line-height: 15px;  }
.zfy_newtu dd p{font-size: 12px;  line-height: 14px;  padding-top: 14px;}
.zfy_newtu dd span{ margin-top: 14px; font-size: 12px;text-indent: 22px;}



.slideTxtBox{ width:356px; text-align:left; float: right;  }
.slideTxtBox .hd{ height:44px;  }
.slideTxtBox .hd ul{ float:left; position:absolute; left:0px; top:6px; height:32px;   }
.slideTxtBox .hd ul li{ font-size: 12px;width:190px;}
.slideTxtBox .hd ul li.on{ height:30px;  color: #010000;  }
.slideTxtBox .bd ul{  zoom:1;  }
.slideTxtBox .bd li{ padding-bottom: 8px; margin-bottom: 12px; }
.slideTxtBox .bd li.zfy_qubd1{margin-bottom: 0px; border: 0px;}
.slideTxtBox .bd li.zfy_qubd2{height: 36px; line-height: 36px;}
.slideTxtBox .bd li.zfy_qubd2 a{font-size: 12px; }
.slideTxtBox .bd ul li dl dt a{font-size: 12px; line-height: 16px; }
.slideTxtBox .bd ul li dl dd{padding-top: 8px;}
.slideTxtBox .bd ul li dl dd span{font-size: 12px; color: #999999; display: block;background-image: url(zfm_btn_ico1.png); background-repeat: no-repeat; background-position: 0px 2px; text-indent: 22px;}
.slideTxtBox .hd ul li.zfy_plef{margin-right:5px;width:160px;}
.zfy_one_t{width: 660px;  padding-top: 20px;}
.zfy_da_weileft{padding-top:  38px;width: 692px;}
.zfy_da_weiright{ width: 308px; }

.zfy_two_t{width: 660px; padding-top: 30px; }
.zfy_newt2_left{width: 267px; padding-top: 16px;}
.zfy_newt2_right{width:356px;  padding-top: 16px;}
.zfy_achie{}
.zfy_achie li{background-image:url(zfm_btnbg4.png); background-repeat: no-repeat; background-position: left bottom; padding-bottom: 10px; margin-bottom: 10px; }
.zfy_achie li a{font-size: 12px; line-height: 16px; }

.picScroll-left{ overflow:hidden; position:relative; }
.picScroll-left .hd{ overflow:hidden; text-align: center; height:15px;padding:0 10px;  }
.picScroll-left .hd ul{  text-align: center; overflow:hidden; zoom:1; margin:0px auto 0px; zoom:1; }
.picScroll-left .hd ul li{width:12px; height:12px; line-height: 12px; ; margin-right:8px; margin-left: 8px;background:url("icoCircle33.gif") 0 -12px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0;  color: #a87b3e;}
.picScroll-left .bd{   }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ width: 107px; height: 190px; /*background-image: url(icoCircle22.gif);*/ margin-right:17px; }
.pic a img{width:107px; height: 146px;}
.picScroll-left .bd ul li a.link{/*background:url(a-link-down-icon-1.png) no-repeat center center;*/height:42px;width:107px; position:absolute;bottom:0px;right:0px; z-index:100;}
.picScroll-left .bd ul li .pic{ text-align:left;  }
.picScroll-left .bd ul li .pic a{ font-size: 12px;  line-height: 16px;  /*padding: 12px;*/ }
.picScroll-left .bd ul li .pic a:hover{ text-decoration: underline;  }
.picScroll-left .bd ul li .title{ line-height:24px;   }

.zfy_rlie{padding:35px 17px 10px;}
.zfy_sy_biao2{
	font-size: 21px;
	height: 34px;
	background-image: url(zfm_btnbg55.png);
	background-position: 0px 3px;
	line-height: 22px;
	text-indent: 12px;
}
.zfy_achie2{padding-top: 15px;}
.zfy_achie2 li{ margin-bottom: 8px; }
.zfy_achie2 li a{font-size: 12px; line-height: 16px; }
.zfy_achie2 li a:hover{text-decoration: underline;}

.zfy_achie3{padding-top: 15px;}
.zfy_achie3 li{ margin-bottom: 15px; }
.zfy_achie3 li a{font-size: 15px; line-height: 22px; color: #a87b3e;}
.zfy_achie3 li a:hover{text-decoration: underline;}

.zfy_bbtm{border-bottom: 1px solid #f2e6d6;}
.zfy_xinpand{padding-top: 20px;}

.zfy_da_tuleft{width: 692px; }
.zfy_da_turight{ width: 308px;  }

.zfy_orang{}
.zfy_orang li{height: 108px; line-height: 108px;  }
.zfy_orang li.zfy_or_bg1{background-image: url(zfm_tubg33.png);}
.zfy_orang li.zfy_or_bg2{background-image: url(zfm_tubg44.png);}
.zfy_orang li.zfy_or_bg3{background-image: url(zfm_tubg55.png);}
.zfy_orang li a{font-size: 22px;  background-position: 59px 44px; text-indent: 93px; }
.zfy_orang li.zfy_or_bg1 a{background-image: url(zfm_btn_ico22.png);}
.zfy_orang li.zfy_or_bg2 a{background-image: url(zfm_btn_ico33.png);}
.zfy_orang li.zfy_or_bg3 a{background-image: url(zfm_btn_ico44.png);}
.zfy_about{width: 266px; height: 324px; background-image: url(zfm_tubg11.png); }
.zfy_speech{width: 426px; height: 324px; background-image: url(zfm_tubg2.png); background-repeat: no-repeat; background-position: 0px 0px; float: left;}
.zfy_about span{font-size: 30px; line-height: 48px; margin-top: 120px; ;}
.zfy_dente1{font-size: 30px; line-height: 30px;  padding-top: 26px; padding-bottom: 20px; text-indent: 28px; }
.zfy_dente2{padding-left: 24px;}
.zfy_dente2 dt{ float: left; width: 78px; font-size: 16px; color: #fff; text-align: center;}
.zfy_dente2 dt img{width: 50px; height: 50px; margin-bottom:0px auto 10px; }
.zfy_dente2 dd{background-image: url(zfm_tubg77.png); width: 281px; height: 187px; padding-left: 24px; padding-top: 16px;}
.zfy_mt78{margin-top: 64px; }
.zfy_fudao{ width: 100%; overflow: hidden; }
.zfy_fudao ul li{height: 48px; line-height: 48px; float: left;}
.zfy_fudao ul li a{font-size: 14px; color: #a87b3e;}
.zfy_fudao ul li span{margin:0px 15px;font-size: 14px; color: #a87b3e;}
.zfy_copy{font-size: 12px;  line-height: 20px; padding-top: 28px; padding-bottom: 25px;}
.zfy_tijiao{width: 28px; height: 38px;  background-position: 0px 5px; background-image: url(zfm_sousuo2.png);  margin-left: 8px; margin-right: 16px; }
.zfy_sousou{width: 214px;height:24px; line-height:24px;padding-top:7px;padding-bottom:7px; font-size: 15px; }
.zfy_biaodan{width: 266px; height: 38px; }
.zfy_qiehuan{width: 98px; float: left;height: 38px; line-height: 38px;}
.zfy_qiehuan a{font-size: 16px; color: #e4ddd6;}
.zfy_qiehuan span{font-size: 18px; color: #e4ddd6;margin:0px 10px;}
.zfy_tb_rig{width: 380px; float: right;}
.zfy_daoqian{font-size: 22px;height: 44px;}

#scrollbar1{width:281px;clear:both}
#scrollbar1 .viewport{width:261px;height:170px;overflow:hidden;position:relative}
#scrollbar1 .overview{list-style:none;position:absolute;left:0;top:0;font-size:14px;color:#333;line-height:22px}
#scrollbar1 .overview p{font-size:12px;line-height:18px}
#scrollbar1 .thumb .end,#scrollbar1 .thumb{background-color:#b79f7c}
#scrollbar1 .scrollbar{position:relative;float:right;width:15px;padding-bottom:20px}
#scrollbar1 .thumb{width:8px;cursor:pointer;overflow:hidden;position:absolute;top:0;left:-4px;margin-top:10px;border-radius:8px}
#scrollbar1 .thumb .end{overflow:hidden;height:5px;width:13px}
#scrollbar1 .disable{display:none}
#menu{padding-top:20px;}
#menu li{margin-right:16px}
#menu li.lev1{padding-bottom:20px;}
#menu a{font-size:16px;font-weight:normal;padding:15px 0;}
#menu ul{margin:0;top:55px;background:#e4dcd2;padding:20px 25px}
#menu ul a{padding:0px 4px;width:146px;font-size:15px;height:30px}
#menu li.cur a,#menu li.hover a{background:url(zf_xian.png) no-repeat center 40px;color:#fff}

.news_jiao{background-image: url(zfm_btnbg11.png); width:94px ; height:55px ; line-height: 55px; font-size: 18px; color: #fff; position: absolute; top: 0px; left: 0px; text-align: center;}
/*侧边工具栏*/
.slider-toools{ position:fixed;width:48px; bottom:200px; left:50%;margin-left:520px; zoom:1;}

/*二级页面*/
.banner{height:182px; background-size:100% 100%;}
.main{width:1000px;}
.left-menu{width:292px;margin-top:-70px;}
.left-menu .lm-name{width:255px;height:24px;padding:23px 0 23px 27px;border-left:5px solid #c29d45;border-right:5px solid #c29d45;}
.left-menu .lm-name span{font-size:20px;}
.left-menu ul{border-left:5px solid #c29d45;width:233px;padding:27px 27px 0 27px;}
.left-menu ul li{padding:20px 0;}
.left-menu ul li padding:27px 27px 65px 27px;a{font-size:16px;}
.left-menu .slid-contactus{padding-left:50px;padding-bottom:65px;}
.slid-contactus h2{height:60px; line-height:60px;background:url(contact-us-icon1.png) no-repeat left bottom;color:#93662b;font-size:16px; font-weight:bold;margin-bottom:10px;}
.slid-contactus p{padding:10px 0 10px 25px;color:#93662b;font-size:14px; font-weight:lighter;}
.right-cont{width:675px; float:right;}
.site-menu{height:40px; line-height:40px;background:url(site-home-icon.png) no-repeat left center;padding-left:20px;font-size:14px;color:#c09964;margin-bottom:10px;}
.site-menu a{font-size:14px;color:#c09964;}
.txt-list{border-top:2px solid #da4a42;}
h2.list-name{font-size:28px;color:#010000;padding:15px 0;}
.txt-list ul li{padding:10px 0;border-bottom:1px solid #e8e2d5;}
.txt-list ul li a{font-size:15px;color:#333333;line-height:20px;}
.txt-list ul li a:hover{text-decoration:underline;}
.txt-list ul li p{background:url(zfm_btn_ico1.png) no-repeat left center;font-size:14px;color:#999999;padding:2px 0px 2px 20px; font-weight:lighter;}

/*分页*/
.pages{padding-top:35px; text-align:center;}
.pages a{display:inline-block; _zoom:1;*display:inline;margin:0 1px; border:1px solid #dddddd;padding:1px 5px;font-size:14px;color:#999999;}
.pages a.on{border:0;color:#d83e35;}
.pages a.noborder{border:0;}
.pages a input{width:30px;height:24px; line-height:24px; text-align:center;background:#f6f6f6;border:1px solid #dddddd;margin-left:10px;color:#999999;}
.pages a button{background:#b38952;border:0;margin-left:10px;color:#fff;font-size:14px; height:26px;width:50px; cursor:pointer; line-height:24px;}

/*contact us*/
.about-us{border-top:2px solid #da4a42;background:url(aboutus-bg.png) no-repeat left bottom;background-size:100%;}
.about-us .content{padding:0 70px;width:535px;}
.about-us .content p{font-size:16px;}
.about-us .content p img{width:535px;}
.about-us .content h3{font-size:20px;color:#666666;padding:20px 0;}
.about-us-info p{font-size:16px;padding:10px 0 10px 25px;}
.sendmail{width:205px;}
.sendmail a{font-size:16px;}

/*期刊列表*/
.qk-list{border-top: 2px solid #da4a42;}
.qk-list ul li{padding:20px;background:#f1ede5; overflow:hidden; border-bottom:2px solid #ad9067;margin-top:20px;}
.qk-list ul li .qk-pic{width:138px;height:190px;}
.qk-list ul li .qk-pic img{width:138px;height:190px;}
.qk-list ul li .qk-info{padding-left:158px;}
.qk-list ul li .qk-info .qk-title{height:50px;}
.qk-list ul li .qk-info .qk-title a{font-size:16px; line-height:20px;}
.qk-list ul li .qk-info p{padding:1px 0;font-size:12px; line-height:18px;}

/*视频列表*/
.left-pannel{width:675px;}
.right-pannel{width:292px; margin-top:50px;}
.video-list{border-top:2px solid #ad834a;}
.video-list ul{overflow:hidden;width:700px;margin-left:-20px;}
.video-list ul li{width:327px; float:left;height:275px;margin-left:20px;margin-top:20px;}
.video-list ul li a{width:327px; height:183px;}
.video-list ul li a img{width:327px; height:183px;}
.video-list ul li a .video-icon{ position:absolute; left:123px; top:50px; height:79px;width:79px;z-index:100;}
.video-list ul li .video-info{width:297px;height:62px;padding:15px;background:#fff;}
.video-list ul li.hover .video-info{background:#f3efe9;}
.video-list ul li .video-info .title{padding-bottom:10px;background:url(video-title-btm-line.png) no-repeat left bottom;}
.video-list ul li .video-info .title a{color:#a87b3e;font-size:12px; display:inline;}
.video-list ul li .video-info .title a:hover{ text-decoration:underline;}
.video-list ul li .video-info .date{height:32px; line-height:32px;font-size:12px;}

.slider-news{padding:15px 25px;border-bottom:1px solid #f2e6d6;}
.slider-news .module-name{background:url(right-pannel-module-icon.png) no-repeat left center;font-size:21px;color:#333333;padding-left:10px; height:50px; line-height:50px; border-bottom:1px solid #f8f2ea;}
.slider-news ul{padding:0;}
.slider-news ul li{padding:10px 0;}
.slider-news ul li a{color:#b38952;font-size:12px; font-weight:bold;}

/*详情页*/
.article-content{border-top:2px solid #ad834a;}
.article-content h2{font-size:25px;padding:20px 0;}
.videocont-info span{padding-left:25px; font-size:12px;color:#999999;}
.share-box{height:26px;overflow:hidden;}
.share-box a{ float:left;margin-right:10px;height:26px; width:26px;}
.share-box .share1{background:url(share-icon1-1.png) no-repeat center center;}
.share-box .share2{background:url(share-icon2-1.png) no-repeat center center;}
.share-box .share3{background:url(share-icon3-1.png) no-repeat center center;}
.share-box .share4{background:url(share-icon4-1.png) no-repeat center center;}
.article-cont{padding:30px 0;}
.article-cont .videoplayer{margin-bottom:30px;}
.article-cont .videoplayer img{width:100%;}
.article-cont p{line-height:200%;color:#333333;font-size:14px;padding-bottom:15px;}
.article-cont img{max-width:675px;}
.txt-download{background:#f1ede5;border-radius:2px;width:205px;height:60px;margin-top:15px;}
.txt-download a{background:url(download-icon.png) no-repeat 40px center;font-size:16px;color:#93662b; line-height:60px;padding-left:70px;width:175px;height:60px; display:block;}

/*新闻图片列表*/
.newspic-list{border-top:2px solid #ad834a;}
.newspic-list ul{overflow:hidden;width:690px;margin-left:-15px;}
.newspic-list ul li{width:215px; float:left;height:225px;margin-left:15px;margin-top:15px;background:url(newspic-li-bg.png) no-repeat center bottom;}
.newspic-list ul li a{display:block;width:215px; height:120px; position:relative; overflow:hidden;}
.newspic-list ul li a img{width:215px; height:120px;}
.newspic-list ul li .video-info{width:195px;height:70px;padding:15 10px;background:#fff;}
.newspic-list ul li.hover .video-info{background:#f3efe9;}
.newspic-list ul li .video-info .title{padding-bottom:15px;background:url(video-title-btm-line2.png) no-repeat left bottom;}
.newspic-list ul li .video-info .title a{color:#a87b3e;font-size:12px; display:inline;}
.newspic-list ul li .video-info .title a:hover{ text-decoration:underline;}
.newspic-list ul li .video-info .date{background:url(zfm_btn_ico1.png) no-repeat 5px center;padding-left:25px; color:#999999;font-weight:lighter; display:block; height:40px; line-height:40px;font-size:12px;}

/*搜索结果页*/
.search-head{height:180px;}	
.search-head .h2{font-size:32px;padding-top:35px;}
.search-head .h2 span{font-size:25px;color:#d6538d;font-weight:bold;}

.search-box{width:512px;margin:0 auto;padding-top:20px;}
.search-lable{width:100%; overflow:hidden;margin-bottom:5px;}
.search-lable label{font-size:14px;color:#333333; float:left;margin:0 5px; display:inline;padding:5px 0; cursor:pointer;}
.search-lable label.on{color:#2b6d9f;border-bottom:1px solid #2b6d9f;}
.search-ipt{height:36px;width:100%;}
.search-ipt input{height:24px; line-height:24px;border:1px solid #2b6d9f;padding:5px 10px;font-size:16px;color:#333333;width:388px; float:left;}
.search-ipt button{background:#2b6d9f;color:#fff;width:84px;height:36px; line-height:36px;border:0;margin-left:5px; float:left;font-size:18px; cursor:pointer;}

.search-result{padding:10px 0;}
.search-result p{padding:5px 0;font-size:16px;color:#333333;}
.search-result p span{font-size:18px; color:#d6538d;padding-right:10px;}
.search-result p b{ color:#d6538d; font-weight:normal;}

.search-list{padding-top:10px;}
.search-list li{border-bottom:1px solid #ece6d9;padding:15px 0;}
.search-list li p{padding-bottom:5px;font-size:14px; line-height:200%;}
.search-list li p.title a{color:#1b5682;font-size:16px;font-weight:bold;}
.search-list li p.title a b{color:#cc0505;}
.search-list li p.summary{color:#595959;font-size:14px;}
.search-list li p.link-time{padding:0;}
.search-list li p.link-time a{color:#cc0505;}
.search-list li p.link-time span{margin-left:30px;padding-left:20px; background:url(zfm_btn_ico1.png) no-repeat left center;color:#999999;}

.search-body .pages a button{background:#1b5682;}

.search-footer{background:url(search-footer-bg.png) repeat-x left top; height:60px;margin-top:78px;padding-top:16px;}
.search-footer p{ text-align:center;color:#fff;font-size:14px;}


/*院长致辞*/
.yzzc{}
.yzzc .yzzc-pic-pannel{width:190px; float:left;padding-top:8px;}
.yzzc .yzzc-pic-pannel a{width:182px;height:247px;}
.yzzc .yzzc-pic-pannel a img{width:182px;height:247px;margin-left:-8px; margin-top:-8px;}
.yzzc .yzzc-pic-pannel a.name{background:none;font-size:16px;color:#333333;padding:24px 0; text-align:center; font-weight:bold;}
.yzzc-cont{width:460px;padding-left:215px;}
.yzzc-cont p{font-size:14px;}
}

